<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Primer ejemplo</title>
</head>
<body>
    <h1 style="color:blue; ; background-color: crimson; " >Ejemplo 1</h1>
    <hr style="color: red;"/>
    <p style="font-size: large; color: darkgoldenrod;">hola mundo</p>
    <div>
        <table style="border: blue solid 2px ; margin: 5px; padding: 5px; ">
            <caption>Tabla 2</caption>
            <tr>
                <td style="color: brown; ">1</td>
                <td style="color: chartreuse;">2</td>
            </tr>
            <tr>
                <td style="color: brown; ">3</td>
                <td style="color: chartreuse;">4</td>
            </tr>
            <tr>
                <td style="color: brown; ">5</td>
                <td style="color: chartreuse;">6</td>
                
            </tr>
        </table>

    </div>
    <div>
        <ul>
            <li title="primer
             valor de la lista" style="color: red;"> Rojo</li>
            <li style="color: blue;" >Azul</li>
            <li style="color: red;">Rojo </li>
            <li style="color: blue;">Azul</li>
            <li style="color: red;">Rojo </li>
        </ul>
    </div>
    <div>
        <table border="1" width="100%" >
            <tr >
            <td style= "text-align: center; color: blue;">Azul</td>
            <td style= "text-align: center; color: red;"> Rojo</td>
            <td style= "text-align: center; color: yellow; background-color: black;" colspan="2"> Amarillo</td>
            </tr>
            <tr>
            <td style= "text-align: center; color: green;">Verde</td>
            <td style= "text-align: center; font-weight: 600; color: orange; background-color: aquamarine;"colspan="2"> Naranja</td>
            <td style= "text-align: center; color: violet;"rowspan="2">Violeta</td>
            </tr>
            <tr>
            <td style= "text-align: center; color: cyan; background-color: brown;"rowspan="3">Cyan</td>
            <td style= "text-align: center; color: brown;">Marron</td>
            <td style= "text-align: center; color: coral;">Salmon</td>
            </tr>
            <tr>
            <td style= "text-align: center; color: gold; background-color: silver;"colspan="3">Oro</td>
            </tr>
            <tr>
            <td style= "text-align: center; color: silver; background-color: violet
            ;"colspan="3">Plata</td>
            </tr>
            </table>
           
    </div>
</body>
</html>
